<div class="container">

    <div class="row">
        <div class="col-md-12">
            <ol class="breadcrumb">
                <li><a href="/">Inicio</a></li>
                <li class="active">Carrito</li>
            </ol>
        </div>
    </div>

    <p class="bg-warning" style="padding: 15px; font-size: 14px;">
        Tu carrito se actualizó correctamente.
    </p>

    <div class="row">
        <div class="col-md-12">
            <table class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th>Nombre del producto</th>
                    <th>Imagen</th>
                    <th>Cantidad</th>
                    <th>Precio</th>
                    <th>Total</th>
                </tr>
                </thead>
                <tbody>

                <tr ng-repeat="item in cart.items" ng-model="cart">
                    <td>{{item.title}}</td>
                    <td class="muted center_text"><img width="300" ng-src="{{item.img_url}}"></td>
                    <td>{{item.quantity}}</td>
                    <td>{{item.price | currency}}</td>
                    <td>{{(item.price * item.quantity)| currency}}</td>
                </tr>

                <tr>
                    <td>&nbsp;</td>
                    <td>&nbsp;</td>
                    <td>&nbsp;</td>
                    <td>&nbsp;</td>
                    <td><strong>{{total| currency}}</strong></td>
                </tr>
                </tbody>
            </table>

        </div>



        <div class="row">
            <div class="col-md-12" style="text-align:right; padding-right: 30px;">
                <button class="btn btn-success" type="submit">Checkout</button>
            </div>
        </div>
    </div>



</div>




